<section class="section-team">
    <div class="container">
        <h1 class="sect-team__title sect-title">Our Team</h1>
        <ul class="sect-team__list">
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Tyra Dhillon</a>
                    <a href="#" class="sect-team__link-prof">Creative Director</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-1.jpg" alt="team-member-1" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Tyra Dhillon</a>
                    <a href="#" class="sect-team__link-prof">Brand Designer</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-2.jpg" alt="team-member-2" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Brittni Lando</a>
                    <a href="#" class="sect-team__link-prof">Fashion Designer</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-3.jpg" alt="team-member-3" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Roselle Ehrman</a>
                    <a href="#" class="sect-team__link-prof">Graphic Designer</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-4.jpg" alt="team-member-1" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Jane Cooper</a>
                    <a href="#" class="sect-team__link-prof">Creative Director</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-5.jpg" alt="team-member-1" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item">
                <div class="sect-team__info">
                    <a href="#" class="sect-team__link-name">Robert Fox</a>
                    <a href="#" class="sect-team__link-prof">Brand Designer</a>
                </div>
                <a href="#" class="sect-tema__link-img">
                    <img src="./images/team-member-6.jpg" alt="team-member-1" class="sect-team__img">
                </a>
                <ul class="sect-team__wrap-mes box-message">
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.056 0.412109 19.0048 0.805435 20.8284 1.59209C22.652 2.37874 24.2431 3.45144 25.6019 4.8102C26.9607 6.16896 28.0334 7.75418 28.82 9.56586C29.6067 11.3775 30 13.3203 30 15.3942C30 17.4681 29.6067 19.4169 28.82 21.2405C28.0334 23.0641 26.9607 24.6553 25.6019 26.014C24.2431 27.3728 22.652 28.4455 20.8284 29.2321C19.0048 30.0188 17.056 30.4121 14.9821 30.4121C12.9082 30.4121 10.9654 30.0188 9.15375 29.2321C7.34207 28.4455 5.75685 27.3728 4.39809 26.014C3.03933 24.6553 1.96663 23.0641 1.17998 21.2405C0.393325 19.4169 0 17.4681 0 15.3942C0 13.3203 0.393325 11.3775 1.17998 9.56586C1.96663 7.75418 3.03933 6.16896 4.39809 4.8102C5.75685 3.45144 7.34207 2.37874 9.15375 1.59209C10.9654 0.805435 12.9082 0.412109 14.9821 0.412109ZM20.6317 6.95561H17.4493C16.8296 6.95561 16.2574 7.06288 15.733 7.27742C15.2086 7.49197 14.7497 7.77802 14.3564 8.13559C13.9631 8.49316 13.6591 8.8984 13.4446 9.35132C13.23 9.80424 13.1228 10.2572 13.1228 10.7101V12.6052H10.298V16.3239H13.1228V23.8328H16.8772V16.3239H19.6663V12.6052H16.8772V11.6398C16.8772 11.3537 16.9905 11.1272 17.2169 10.9604C17.4434 10.7935 17.64 10.7101 17.8069 10.7101H20.6317V6.95561Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM22.4373 12.1684C23.1302 11.6427 23.7395 11.0095 24.2652 10.2687C23.9307 10.4121 23.5902 10.5316 23.2437 10.6272C22.8973 10.7227 22.5329 10.7944 22.1505 10.8422C22.5329 10.6033 22.8674 10.3106 23.1541 9.96408C23.4409 9.61761 23.644 9.24126 23.7634 8.83505C23.405 9.02621 23.0346 9.19945 22.6523 9.35476C22.27 9.51008 21.8757 9.62358 21.4695 9.69526C21.135 9.36074 20.7407 9.08595 20.2867 8.87089C19.8327 8.65584 19.3309 8.54831 18.7814 8.54831C18.2796 8.54831 17.8076 8.64389 17.3656 8.83505C16.9235 9.02621 16.5412 9.28905 16.2186 9.62358C15.8961 9.95811 15.6392 10.3464 15.448 10.7885C15.2569 11.2305 15.1613 11.7024 15.1613 12.2042C15.1613 12.3476 15.1673 12.491 15.1792 12.6343C15.1912 12.7777 15.2091 12.9091 15.233 13.0286C13.7276 12.9569 12.3298 12.5865 11.0394 11.9175C9.7491 11.2484 8.64994 10.3524 7.74194 9.22931C7.40741 9.7789 7.24014 10.3882 7.24014 11.0573C7.24014 11.6785 7.38949 12.258 7.68817 12.7956C7.98686 13.3333 8.37515 13.7693 8.85305 14.1039C8.23178 14.0561 7.6822 13.9008 7.2043 13.6379V13.6738C7.2043 14.5818 7.48507 15.3643 8.0466 16.0214C8.60812 16.6785 9.30705 17.0907 10.1434 17.258C9.97611 17.3058 9.81482 17.3416 9.6595 17.3655C9.50418 17.3894 9.34289 17.4014 9.17563 17.4014C9.05615 17.4014 8.94265 17.3954 8.83513 17.3834C8.7276 17.3715 8.6141 17.3536 8.49462 17.3297C8.73357 18.0465 9.15771 18.6439 9.76703 19.1218C10.3763 19.5997 11.0872 19.8386 11.8996 19.8386C11.2784 20.3404 10.5795 20.7287 9.80287 21.0035C9.02629 21.2783 8.21983 21.4157 7.38351 21.4157C7.21625 21.4157 7.06093 21.4097 6.91756 21.3978C6.77419 21.3858 6.63082 21.3679 6.48746 21.344C7.29988 21.8697 8.17802 22.2759 9.12186 22.5626C10.0657 22.8494 11.0514 22.9928 12.0789 22.9928C13.7515 22.9928 15.233 22.6761 16.5233 22.0429C17.8136 21.4097 18.8949 20.5973 19.767 19.6057C20.6392 18.614 21.3023 17.5029 21.7563 16.2723C22.2103 15.0417 22.4373 13.8291 22.4373 12.6343V12.1684Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM10.3226 11.6666H6.55914V23.853H10.3226V11.6666ZM8.42294 10.6988C8.94863 10.6988 9.39666 10.5196 9.76703 10.1612C10.1374 9.80279 10.3226 9.36074 10.3226 8.83505C10.3226 8.30936 10.1374 7.86731 9.76703 7.50888C9.39666 7.15046 8.94863 6.97125 8.42294 6.97125C7.89725 6.97125 7.4552 7.15046 7.09677 7.50888C6.73835 7.86731 6.55914 8.30936 6.55914 8.83505C6.55914 9.36074 6.73835 9.80279 7.09677 10.1612C7.4552 10.5196 7.89725 10.6988 8.42294 10.6988ZM23.4409 16.792C23.4409 15.9318 23.2019 15.0895 22.724 14.2652C22.2461 13.4408 21.6249 12.8135 20.8602 12.3834C20.1673 12.0011 19.3608 11.798 18.4409 11.7741C17.5209 11.7502 16.6786 11.9055 15.914 12.2401V11.6666H12.1864V23.853H15.914V16.3978L17.491 15.6451C17.6822 15.5495 17.9391 15.5017 18.2617 15.5017C18.5842 15.5017 18.8411 15.5615 19.0323 15.6809C19.1756 15.7526 19.319 15.9079 19.4624 16.1469C19.6057 16.3858 19.6774 16.6009 19.6774 16.792V23.853H23.4409V16.792Z"
                                    fill="#252525" />
                            </svg>
                        </a>
                    </li>
                    <li class="sect-team__mes-it">
                        <a class="sect-team__mes-link" href="#">
                            <svg width="30" height="31" viewBox="0 0 30 31" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.9821 0.412109C17.0609 0.412109 19.0084 0.806375 20.8244 1.59491C22.6404 2.38344 24.2294 3.45273 25.5914 4.80279C26.9534 6.15285 28.0287 7.73589 28.8172 9.5519C29.6057 11.3679 30 13.3153 30 15.3942C30 17.473 29.6057 19.4205 28.8172 21.2365C28.0287 23.0525 26.9534 24.6415 25.5914 26.0035C24.2294 27.3655 22.6404 28.4408 20.8244 29.2293C19.0084 30.0178 17.0609 30.4121 14.9821 30.4121C12.9032 30.4121 10.9558 30.0178 9.13979 29.2293C7.32378 28.4408 5.74074 27.3655 4.39068 26.0035C3.04062 24.6415 1.97133 23.0525 1.1828 21.2365C0.394265 19.4205 0 17.473 0 15.3942C0 13.3153 0.394265 11.3679 1.1828 9.5519C1.97133 7.73589 3.04062 6.15285 4.39068 4.80279C5.74074 3.45273 7.32378 2.38344 9.13979 1.59491C10.9558 0.806375 12.9032 0.412109 14.9821 0.412109ZM14.9821 23.853C16.1529 23.853 17.2521 23.6319 18.2796 23.1899C19.3071 22.7478 20.2031 22.1445 20.9677 21.3799C21.7324 20.6152 22.3357 19.7192 22.7778 18.6917C23.2198 17.6642 23.4409 16.565 23.4409 15.3942C23.4409 14.2233 23.2198 13.1302 22.7778 12.1146C22.3357 11.0991 21.7324 10.209 20.9677 9.44437C20.2031 8.67973 19.3071 8.07639 18.2796 7.63433C17.2521 7.19228 16.1529 6.97125 14.9821 6.97125C13.8351 6.97125 12.7479 7.19228 11.7204 7.63433C10.693 8.07639 9.79689 8.67973 9.03226 9.44437C8.26762 10.209 7.66428 11.0991 7.22222 12.1146C6.78017 13.1302 6.55914 14.2233 6.55914 15.3942C6.55914 16.565 6.78017 17.6642 7.22222 18.6917C7.66428 19.7192 8.26762 20.6152 9.03226 21.3799C9.79689 22.1445 10.693 22.7478 11.7204 23.1899C12.7479 23.6319 13.8351 23.853 14.9821 23.853ZM15.6989 15.6451C14.4803 16.0513 13.3751 16.6367 12.3835 17.4014C11.3919 18.166 10.5376 19.0859 9.82079 20.1612C8.69773 18.9187 8.07646 17.4372 7.95699 15.7168C8.14815 15.7407 8.32139 15.7526 8.4767 15.7526H8.96057C11.1589 15.7526 13.2616 15.3822 15.2688 14.6415L15.4839 15.1433L15.6989 15.6451ZM16.595 14.1039C18.1004 13.4348 19.4982 12.5507 20.7885 11.4515C21.601 12.6224 22.0072 13.9247 22.0072 15.3583C21.0992 15.1433 20.2151 15.0358 19.3548 15.0358C18.5663 15.0358 17.8017 15.1194 17.0609 15.2867C16.9892 15.0955 16.9176 14.8984 16.8459 14.6953C16.7742 14.4922 16.6906 14.295 16.595 14.1039ZM10.8961 21.129C11.5173 20.1254 12.282 19.2711 13.19 18.5662C14.098 17.8613 15.0896 17.3297 16.1649 16.9713C16.4277 17.7837 16.6428 18.614 16.81 19.4623C16.9773 20.3106 17.1087 21.1767 17.2043 22.0609C16.5114 22.2998 15.7706 22.4193 14.9821 22.4193C13.4767 22.4193 12.1147 21.9892 10.8961 21.129ZM17.5269 16.6128C18.1959 16.4934 18.8053 16.4336 19.3548 16.4336C20.2389 16.4336 21.0753 16.5531 21.8638 16.792C21.6726 17.7717 21.2903 18.6678 20.7168 19.4802C20.1434 20.2926 19.4265 20.9497 18.5663 21.4515C18.399 19.8267 18.0526 18.2138 17.5269 16.6128ZM19.8925 10.3763C19.2712 10.8781 18.638 11.338 17.9928 11.7562C17.3477 12.1744 16.6786 12.5388 15.9857 12.8494C15.5795 12.1086 15.1434 11.3858 14.6774 10.6809C14.2115 9.97603 13.7037 9.28905 13.1541 8.62C13.7276 8.45273 14.3369 8.3691 14.9821 8.3691C15.914 8.3691 16.7981 8.54234 17.6344 8.88881C18.4707 9.23529 19.2234 9.73111 19.8925 10.3763ZM14.6595 13.387C12.8196 14.0322 10.92 14.3548 8.96057 14.3548H8.4767L8.06452 14.3189C8.23178 13.2198 8.63799 12.2162 9.28315 11.3082C9.92832 10.4002 10.7527 9.68332 11.7563 9.15763C12.8793 10.448 13.8471 11.8577 14.6595 13.387Z"
                                    fill="#252525" />
                            </svg>

                        </a>
                    </li>
                </ul>
            </li>
            <li class="sect-team__item-quest">
                <p class="sect-team__quest-text">Join the team</p>
                <h2 class="sect-team__quest-title">Desire to influence the future of branding?</h2>
                <a class=" sect-team__quest-link btn-link" href="#">Find Job</a>
            </li>
        </ul>

    </div>
</section>